body {
    background-color: #000636 !important;
    position: relative;
    content: "";
    background-image: url(../img/characters/bg-blue-home.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: -webkit-fill-available;
    display: block;
}


body {
    margin: 0;
    /* height: 200vh; */
}

.parallax {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
}


.layer {
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.layer-back {
    background-image: url('../img/characters/bg-star-home.png');
    transform: translateY(0);
    z-index: -1;
}

.layer-front {
    background-image: url('../img/characters/aurora-terms.png');
    background-repeat: no-repeat;
    z-index: -1;
    animation: pulse 5s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.content {
    /* position: relative;
    z-index: 3; */
    color: white;
    /* text-align: center; */
    top: 40%;
}

.back-btn {
    text-decoration: none;
    color: #FFF;
    font-family: "GaretT";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 17px;
}

.back-btn:hover {
    text-decoration: none;
    color: #FFF;
    font-family: "GaretT";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
    display: flex;
    align-items: center;
    gap: 8px;
}

.text-content h5 {
    color: #FFF;
    font-family: "GaretT-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 850;
    line-height: 213%;
    margin-bottom: 0px;
}

.title-page {
    z-index: 1;
}

.subtitle-page {
    z-index: 1;
}

.text-content p {
    margin-bottom: 30px;
}

.mt-45 {
    margin-top: 45px;
}

.title-content {
    margin-top: 94px;
    margin-bottom: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.title-content::after {
    content: "";
    background-image: url('../img/characters/leaf-modal.svg');
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    right: 23px;
    bottom: -37px;
    width: 206.617px;
    height: 219.846px;
}

.text-content {
    margin-bottom: 100px;
    position: relative;
    padding: 0 px;
}

.text-content::after {
    content: "";
    background-image: url('../img/characters/onaricurve-terms-and-conditions.svg');
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    left: -377px;
    top: 187px;
    width: 370.649px;
    height: 157.21px;
}

@media (min-width: 768px) {
    .title-content::after {
        content: "";
        background-image: url('../img/characters/leaf-modal.svg');
        background-repeat: no-repeat;
        background-size: cover;
        display: block;
        position: absolute;
        right: 119px;
        bottom: -44px;
        width: 261.098px;
        height: 278px;
    }

    .text-content h5 {
        color: #FFF;
        font-family: "GaretT-Bold";
        font-size: 20px;
        font-style: normal;
        font-weight: 850;
        line-height: 213%;
        margin-bottom: 0px;
    }

    .text-content::after {
        content: "";
        background-image: url('../img/characters/onaricurve-terms-and-conditions.svg');
        background-repeat: no-repeat;
        background-size: cover;
        display: none;
        position: absolute;
        left: -377px;
        top: 187px;
        width: 370.649px;
        height: 157.21px;
    }

    .title-content {
        margin-top: 94px;
        margin-bottom: 108px;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
    }

    .text-content {
        margin-bottom: 140px;
        position: relative;
        padding: 0 82px;
    }

    .text-content p {
        margin-bottom: 34px;
    }
}

@media (min-width: 992px) {

    .text-content p {
        margin-bottom: 60x;
    }

    .title-content {
        margin-top: 94px;
        margin-bottom: 154px;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
    }

    .text-content {
        margin-bottom: 140px;
        position: relative;
        padding: 0 82px;
    }

    .text-content::after {
        content: "";
        background-image: url('../img/characters/onaricurve-terms-and-conditions.svg');
        background-repeat: no-repeat;
        background-size: cover;
        display: block;
        position: absolute;
        left: -86px;
        top: 653px;
        width: 184.649px;
        height: 224.21px;
    }

    .title-content::after {
        content: "";
        background-image: url('../img/characters/leaf-modal.svg');
        background-repeat: no-repeat;
        background-size: cover;
        display: block;
        position: absolute;
        right: 162px;
        bottom: -6px;
        width: 399px;
        height: 366px;
    }

    .text-content h5 {
        color: #FFF;
        font-family: "GaretT-Bold";
        font-size: 24px;
        font-style: normal;
        font-weight: 850;
        line-height: 213%;
        margin-bottom: 0px;
    }

}